<?php	
/*
	CMS ,,Black Min''  Został stworzony przez di_Timonix'a
	
	ten plik służy do załadowania informacji o przerwie technicznej
	ładowanie strony do pokazywania przerwy technicznej
	
	Black Min cms,
	
	#plik: 1.0
*/
	
	//$bm_nazwa_strony = $ustawienia_bm["bm_wartosc"][2];
	global $ustawienia_bm, $black_min, $status_bm,$url_serwera_bm;
	
	$script_timonix = $url_serwera_bm."files/js/timonix_styles_rezult.js";
	
	require_once BMPATH . BM . LADUJ . "date-format.php";
	
?>
<!DOCTYPE html>
<html lang="pl" class="">
<head>
	
	<?php
	
		$head_bm = new head_bm(); 
		$head_bm->add_to_head('<meta property="og:type" content="WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW">');
		$head_bm->add_to_head('<meta property="og:type" content="_________________dwdwd______________________">');
		$head_bm->add_to_title("Przerwa Techniczna - ");
		$head_bm->set_icon(NULL);
		$head_bm->set_icon_ico(NULL);
		$head_bm->add_description("sssssssss wdweferugurigh87iugwi4u9h g845g8hw475hg8w3548");
		$head_bm->add_keywords("sssssssssssssssssssss,dddddddddddddddddddddddd,ffffffffffffffffff,gggggggggggg,");
		$head_bm->add_css(url_serwer_bm()."files/css/timonix_styles_rezult.css", "bm");
		//$head_bm->add_css("load_jquery_ui");
		//$head_bm->add_css("timonix.css");
		//$head_bm->add_css("raft.css");
		//$head_bm->add_script("ninja.css");
		//$head_bm->add_script("load_jquery");
		//$head_bm->add_script("load_jquery_ui");
		//$head_bm->add_script("jquery.css");
		//$head_bm->add_script($url_serwera_bm."files/js/timonix_styles_rezult.js");
		$head_bm->set_robots(NULL);
		
		$head_bm->load_head();
	
	?>
	
	<?php //require_once BMPATH . BM .  "laduj-pliki-admin.php"; ?>

</head>
<body>

	<?php //require_once "admin-menu.php"; ?>
	
	<?php //require_once "admin-menu-left.php"; ?>
	
	<?php //require_once "admin-menu-mobile.php"; ?>
	
	<header class="container">
		<header class="container tsr-p-10px">
			<div class="tsr tsr-mt-20"><?php echo mode_maintenance_title_bm(); ?></div>
			<div class="tsr tsr-mt-20"><?php echo mode_maintenance_description_bm(); ?></div>
			<div class="tsr tsr-mt-20">Przewidywana Data skończenia prac technicznych: <?php echo data_format(mode_maintenance_datetime_bm(), "m.d.Y H:i"); ?></div>
		</header>
	</header>

	<?php //require_once "admin-stopka.php"; ?>

	<script>
	$(document).ready(function() { 
		console.clear()
	});
	</script>	

</body>
</html>